package agilpizza;

import org.junit.Test;
import static org.junit.Assert.*;

import agilpizza.selenium.SeleniumTestCase;

public class PizzasTradicionaisTest extends SeleniumTestCase {

	@Test
	public void informacoesTeste() {
		sel.open(CONTEXTO);
		sel.clickAndWait("listaPizzasTradicionais");
		assertTrue(sel.isTextPresent("Portuguesa"));
		assertTrue(sel.isTextPresent("Quatro Queijos"));
		assertTrue(sel.isTextPresent("Romana"));
		assertTrue(sel.isTextPresent("Calabreza"));
		assertTrue(sel.isTextPresent("Vegetariana"));
		assertTrue(sel.isTextPresent("Bahiana"));
		assertTrue(sel.isTextPresent("Aliche"));
		assertTrue(sel.isTextPresent("Frango com Catupiry"));
		assertTrue(sel.isTextPresent("Bacon"));
		assertTrue(sel.isTextPresent("Muzzarela"));
		assertTrue(sel.isTextPresent("Rúcula"));
		assertTrue(sel.isTextPresent("Alho"));
		assertTrue(sel.isTextPresent("Beringela"));
		assertTrue(sel.isTextPresent("Cada pizza também pode ser calzone."));		
	}
	
}
